<mat-stepper [linear]="isLinear" class="m-4">
    <mat-step label="Step 1 " [completed]="step1">

    </mat-step>
    <mat-step label="Step 2 " [completed]="step2">

    </mat-step>
    <mat-step label="Step 3 " [completed]="step3">

    </mat-step>
    <mat-step label="Step 4 " [completed]="step4">

    </mat-step>
    <mat-step label="Step 5 " [completed]="step5">

    </mat-step>
</mat-stepper>
